{
"name": "",
"children":[
 {
 "consensus" : "rgrmCAsrTGgyg",
 "branch" : 18,
 "id" : "cluster_2_node_18",
 "ic" : "5.93",
 "size" : 13,
 "name" : "cluster_2",
 "image" : "matrix-clustering_aligned_logos/cluster_2_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_logo_rc.png",

 "children": [
 {
 "consensus" : "dgryCACGTGgy",
 "branch" : 17,
 "id" : "cluster_2_node_17",
 "ic" : "7.08",
 "size" : 13,
 "name" : "cluster_2_node_17_10motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_17_10motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_17_10motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "dgrcCACGTGgy",
 "branch" : 16,
 "id" : "cluster_2_node_16",
 "ic" : "7.73",
 "size" : 13,
 "name" : "cluster_2_node_16_8motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_16_8motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_16_8motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "dgrcCACGTGgy",
 "branch" : 15,
 "id" : "cluster_2_node_15",
 "ic" : "7.74",
 "size" : 13,
 "name" : "cluster_2_node_15_7motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_15_7motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_15_7motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "dgrcCACGTGgy",
 "branch" : 12,
 "id" : "cluster_2_node_12",
 "ic" : "8.18",
 "size" : 13,
 "name" : "cluster_2_node_12_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_12_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_12_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "srcCACGTGg",
 "branch" : 8,
 "id" : "cluster_2_node_8",
 "ic" : "8.21",
 "size" : 13,
 "name" : "cluster_2_node_8_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_8_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_8_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rrsCACGTGs",
 "branch" : 2,
 "id" : "cluster_2_node_2",
 "ic" : "8.38",
 "size" : 13,
 "name" : "cluster_2_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m124_homer_124.VVCCACGTGG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m124_homer_124.VVCCACGTGG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m124_homer_124.VVCCACGTGG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m124_homer_124.VVCCACGTGG_logo.png",
 "name" : "homer_124.VVCCACGTGG",
 "ic" : "8.41",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "SCACGTGSYY"
},
{
 "label": "cluster1_m87_homer_87.VRCCACGTGG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m87_homer_87.VRCCACGTGG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m87_homer_87.VRCCACGTGG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m87_homer_87.VRCCACGTGG_logo.png",
 "name" : "homer_87.VRCCACGTGG",
 "ic" : "8.46",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CCACGTGSYB"
} 
] 
},
{
 "label": "cluster1_m73_homer_73.SGTCACGTGR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m73_homer_73.SGTCACGTGR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m73_homer_73.SGTCACGTGR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m73_homer_73.SGTCACGTGR_logo.png",
 "name" : "homer_73.SGTCACGTGR",
 "ic" : "8.81",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "YCACGTGRCS"
} 
] 
},
{
 "label": "cluster1_m114_homer_114.RCCACGTGGYYN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m114_homer_114.RCCACGTGGYYN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m114_homer_114.RCCACGTGGYYN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m114_homer_114.RCCACGTGGYYN_logo.png",
 "name" : "homer_114.RCCACGTGGYYN",
 "ic" : "8.05",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "DRRMCACGTGKY"
} 
] 
},
{
 "consensus" : "rcCACGTG",
 "branch" : 5,
 "id" : "cluster_2_node_5",
 "ic" : "7.05",
 "size" : 13,
 "name" : "cluster_2_node_5_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_5_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_5_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m151_homer_151.VCCACGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m151_homer_151.VCCACGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m151_homer_151.VCCACGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m151_homer_151.VCCACGTG_logo.png",
 "name" : "homer_151.VCCACGTG",
 "ic" : "7.52",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CACGTGGY"
},
{
 "consensus" : "gwCACGTG",
 "branch" : 1,
 "id" : "cluster_2_node_1",
 "ic" : "7.11",
 "size" : 13,
 "name" : "cluster_2_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m84_homer_84.GHCACGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m84_homer_84.GHCACGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m84_homer_84.GHCACGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m84_homer_84.GHCACGTG_logo.png",
 "name" : "homer_84.GHCACGTG",
 "ic" : "7.09",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CACGTGWC"
},
{
 "label": "cluster1_m66_homer_66.GNCACGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m66_homer_66.GNCACGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m66_homer_66.GNCACGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m66_homer_66.GNCACGTG_logo.png",
 "name" : "homer_66.GNCACGTG",
 "ic" : "7.21",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CACGTGAC"
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m95_homer_95.DGCACACGTG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m95_homer_95.DGCACACGTG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m95_homer_95.DGCACACGTG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m95_homer_95.DGCACACGTG_logo.png",
 "name" : "homer_95.DGCACACGTG",
 "ic" : "8.93",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CACRTGTGYH"
} 
] 
},
{
 "consensus" : "rtCACrTGry",
 "branch" : 10,
 "id" : "cluster_2_node_10",
 "ic" : "6.39",
 "size" : 13,
 "name" : "cluster_2_node_10_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_10_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_10_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m51_homer_51.RTCATGTGAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m51_homer_51.RTCATGTGAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m51_homer_51.RTCATGTGAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m51_homer_51.RTCATGTGAC_logo.png",
 "name" : "homer_51.RTCATGTGAC",
 "ic" : "6.73",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "GTCACRTGAY"
},
{
 "label": "cluster1_m107_homer_107.GTCACGTGGT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m107_homer_107.GTCACGTGGT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m107_homer_107.GTCACGTGGT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m107_homer_107.GTCACGTGGT_logo.png",
 "name" : "homer_107.GTCACGTGGT",
 "ic" : "6.72",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RCCAYGTGAY"
} 
] 
} 
] 
},
{
 "consensus" : "rkrvCAGmTGkyg",
 "branch" : 14,
 "id" : "cluster_2_node_14",
 "ic" : "6.94",
 "size" : 13,
 "name" : "cluster_2_node_14_9motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_14_9motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_14_9motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rkrvCAKmTGkyg",
 "branch" : 13,
 "id" : "cluster_2_node_13",
 "ic" : "6.94",
 "size" : 13,
 "name" : "cluster_2_node_13_5motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_13_5motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_13_5motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "rkrvCAGmTGsyg",
 "branch" : 11,
 "id" : "cluster_2_node_11",
 "ic" : "6.60",
 "size" : 13,
 "name" : "cluster_2_node_11_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_11_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_11_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m106_homer_106.KRRCAGCTGGTS", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m106_homer_106.KRRCAGCTGGTS_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m106_homer_106.KRRCAGCTGGTS_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m106_homer_106.KRRCAGCTGGTS_logo.png",
 "name" : "homer_106.KRRCAGCTGGTS",
 "ic" : "8.46",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "CACCAKCTGYYM"
},
{
 "consensus" : "rbrvCAGmTGby",
 "branch" : 7,
 "id" : "cluster_2_node_7",
 "ic" : "5.94",
 "size" : 13,
 "name" : "cluster_2_node_7_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_7_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_7_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m90_homer_90.VNRVCAGCTGGY", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m90_homer_90.VNRVCAGCTGGY_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m90_homer_90.VNRVCAGCTGGY_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m90_homer_90.VNRVCAGCTGGY_logo.png",
 "name" : "homer_90.VNRVCAGCTGGY",
 "ic" : "8.63",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RSCAKMTGBYMY"
},
{
 "label": "cluster1_m99_homer_99.NNVVCAGCTGBN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m99_homer_99.NNVVCAGCTGBN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m99_homer_99.NNVVCAGCTGBN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m99_homer_99.NNVVCAGCTGBN_logo.png",
 "name" : "homer_99.NNVVCAGCTGBN",
 "ic" : "4.53",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RVCAGCTGBBVY"
} 
] 
} 
] 
},
{
 "consensus" : "grmCAkmTGk",
 "branch" : 3,
 "id" : "cluster_2_node_3",
 "ic" : "7.82",
 "size" : 13,
 "name" : "cluster_2_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m113_homer_113.NAMCAGCTGK", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m113_homer_113.NAMCAGCTGK_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m113_homer_113.NAMCAGCTGK_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m113_homer_113.NAMCAGCTGK_logo.png",
 "name" : "homer_113.NAMCAGCTGK",
 "ic" : "7.88",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "MCAKMTGKTY"
},
{
 "label": "cluster1_m132_homer_132.MCAGCTGBYH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m132_homer_132.MCAGCTGBYH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m132_homer_132.MCAGCTGBYH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m132_homer_132.MCAGCTGBYH_logo.png",
 "name" : "homer_132.MCAGCTGBYH",
 "ic" : "7.88",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "GRVCAKMTGK"
} 
] 
} 
] 
},
{
 "consensus" : "rmCAGMTGgy",
 "branch" : 9,
 "id" : "cluster_2_node_9",
 "ic" : "7.23",
 "size" : 13,
 "name" : "cluster_2_node_9_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_9_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_9_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "raCAGMTGGy",
 "branch" : 6,
 "id" : "cluster_2_node_6",
 "ic" : "7.51",
 "size" : 13,
 "name" : "cluster_2_node_6_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_6_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_6_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m89_homer_89.RCCATMTGTT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m89_homer_89.RCCATMTGTT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m89_homer_89.RCCATMTGTT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m89_homer_89.RCCATMTGTT_logo.png",
 "name" : "homer_89.RCCATMTGTT",
 "ic" : "6.06",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RMCAKMTGGY"
},
{
 "consensus" : "rrCAGATGGy",
 "branch" : 4,
 "id" : "cluster_2_node_4",
 "ic" : "8.71",
 "size" : 13,
 "name" : "cluster_2_node_4_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_2_node_4_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_2_node_4_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m117_homer_117.ACCATCTGTT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m117_homer_117.ACCATCTGTT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m117_homer_117.ACCATCTGTT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m117_homer_117.ACCATCTGTT_logo.png",
 "name" : "homer_117.ACCATCTGTT",
 "ic" : "8.72",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RRCAGATGGY"
},
{
 "label": "cluster1_m138_homer_138.GCCATCTGTT", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m138_homer_138.GCCATCTGTT_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m138_homer_138.GCCATCTGTT_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m138_homer_138.GCCATCTGTT_logo.png",
 "name" : "homer_138.GCCATCTGTT",
 "ic" : "8.88",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "RRCAGATGGY"
} 
] 
} 
] 
},
{
 "label": "cluster1_m108_homer_108.SMCATCTGKH", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m108_homer_108.SMCATCTGKH_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m108_homer_108.SMCATCTGKH_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m108_homer_108.SMCATCTGKH_logo.png",
 "name" : "homer_108.SMCATCTGKH",
 "ic" : "7.38",
 "size" : 13,
 "title" : "cluster1",
 "consensus_rc" : "WVCAKMTGKS"
} 
] 
} 
] 
} 
] 
} 
]}
